services:
    qba_currency.form.currency:
         class: QbaBit\CurrencyBundle\Form\QbCurrencyType
         tags:
            - name: "form.type"
         arguments: ["@service_container"]
    qba_currency.currency:
         class: QbaBit\CurrencyBundle\Services\CurrencyService
         public: true
         arguments: ["@service_container"]



    qbabit.twig.extension.currency:
        class: QbaBit\CurrencyBundle\Twig\QbaBitCurrencyFormatExtension
        tags:
            - { name: twig.extension }
        arguments: ["@service_container"]